Bug 6282 - HomeOrHoldingBranchReturn syspref missing from *.pref file
Summary: HomeOrHoldingBranchReturn syspref missing from *.pref file
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Colin Campbell
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-28 15:46 UTC by Colin Campbell
Modified: 2012-10-25 23:10 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Proposed Patch (1.33 KB, patch)
2011-04-28 15:50 UTC, Colin Campbell
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Colin Campbell 2011-04-28 15:46:05 UTC
It was noted last year on bug 5474 that HomeOrHoldingBranchReturn was missing from the *.pref file. As it was not editable online an incorrect setting was manifesting as 'items failing to go into transit'  whereas they were actually obeying an invisible preference

Affects bot 3.4 and 3.2
Comment 1 Colin Campbell 2011-04-28 15:50:07 UTC
Created attachment 4015 [details] [review]
Proposed Patch
Comment 2 Chris Cormack 2011-05-01 21:15:09 UTC
Pushed, please test